<?
	if(file_exists("config/config.php")) include "config/config.php";

	if(!isset($cat_no_need_install) && !$cat_no_need_install) {
		include "misc/install.php";
		
		$i = new ModInstall();
		$i->execute();
	} else {	
		include "config/locale.php";
		include "config/locale_project.php";

		include "misc/include.php";
		include "misc/functions.php";
	
		$cat_session = new Session();
		$cat_manager = new ExtManager();
		$cat_manager->execute();
	};
?>